Subject: Re: ARC Article
From: "Steve Bamford" <[email-masked]>
To: "Karl Branson" <[email-masked]>
Date: Thu, 28 Nov 2002 23:35:16 -0800

----- Original Message ----- 
  From: Karl Branson 
  To: [email-masked] 
  Sent: Wednesday, October 23, 2002 12:03 PM
  Subject: ARC Article

  Hello Steve.

  Please find attached an article I hope you can place on the Aircraft Resource Centre
  web site.

  As this is my first attempt at submitting an article to you, I hope that I have followed 
  all of you guidelines correctly. Please let me know if I have made any mistakes!

  I am submitting it in the form of a MS Word Document, and I have also attached
  my JPEG pictures separately, the article contains information on where to place the 
  photos ( in italics ), these names should match the file names of the pictures I have
  sent.

  Could you please let me know when you receive this message, so I know that my work 
  has got to you.
  There should be one word document and eight JPEG files attached.

  I look forward to hearing from you

  Many Thanks.

  Karl W Branson
  From Hull, in the UK
  [email-masked]